html,body,ul,ol{padding: 0;margin: 0;}
p:last-child{margin-bottom: 0;}
ul li,ol li{list-style: none;}
select,option,input,button,textarea{border: none;background: none;box-shadow: none;outline: none;}
h1,h2,h3,h4,h5,h6{padding: 0;margin: 0;}
em,i{font-style: normal;}
img{border: none;vertical-align: middle;}
a,a:hover,a:focus{text-decoration: none;outline: none;}
.w-100{width: 100%;}
.h-100{height: 100%;}
.obj-cover{object-fit: cover;font-family: 'object-fit: cover;';}
.contentwidth img,.contentwidth table{max-width: 100% !important;height: auto !important;}
.contentwidth video{width: 100% !important;height: auto !important;}
.contentwidth{word-wrap: break-word !important;word-wrap: break-word !important;}
.float-left{float: left;}
.float-right{float: right;}

/*header*/
header>nav{height: 80px;line-height: 80px;width: 100%;background: #ffffff;position: fixed;top: 0;left: 0;z-index: 999;border-bottom: 1px solid transparent;box-shadow: 0 2px 20px rgba(0,0,0,0.16);-webkit-box-shadow: 0 2px 20px rgba(0,0,0,.16);}
header>nav .logo_img img{height: 60px;}
header>nav ul.h-menu>li>a{display: block;font-size: 14px;color: #333333;padding: 0 18px;position: relative;}
header>nav ul.h-menu>li>ul{display: none;}
header>nav ul.h-menu>li.active>a,header>nav ul.h-menu>li:hover>a,header>nav ul.h-menu>li>a:hover{background: #00a290;color: #ffffff;}
header>nav ul.h-menu>li>ul.lg-menu{position: fixed;height: 50px;line-height: 50px;left: 0;top: 80px;width: 100%;background: #f7f7f7;z-index: 999;}
header>nav ul.h-menu>li>ul.lg-menu li{display: inline-block;vertical-align: top;}
header>nav ul.h-menu>li>ul.lg-menu li a{display: block;color: #888888;padding: 0 20px;}
header>nav ul.h-menu>li>ul.lg-menu li a:hover{background: #00a290;color: #ffffff;}
.right_content{padding-left: 2%;}
.nav-t-sear{display: inline-block;line-height: 80px;cursor: pointer;-webkit-transition: all .4s;transition: all .4s;}
.search-box{position: absolute;top: 80px;right: -25px;line-height: 46px;width: 320px;z-index: 100;opacity: 0;background: url(../images/search2.png) no-repeat right 18px top;-webkit-transition: all .4s;transition: all .4s;}
.nav-search:hover .search-box{opacity: 1;}
.search-box .search{margin-top: 12px;width: 320px;height: 46px;background: #ffffff;font-size: 14px;padding: 0 75px 0 15px;-webkit-box-shadow: 0 4px 12px rgba(0,0,0,0.1);box-shadow: 0 4px 12px rgba(0,0,0,0.1);}
.search-box button{width: 60px;height: 46px;line-height: 46px;background: #00a290;text-align: center;cursor: pointer;position: absolute;top: 12px;right: 0;}
.header_tel{padding-left: 46px;color: #888888;}
.header_tel:before{content: "";width: 24px;height: 24px;position: absolute;top: 28px;left: 20px;background: url(../images/tel.png) no-repeat;background-size: 100% 100%;}

@media(max-width: 1230px){
    header>nav ul.h-menu>li>a{padding: 0 15px;}
    header>nav ul.h-menu>li>ul.sm-menu>li>a{padding: 0 15px;}
    .right_content{padding-left: 15px;}
}
@media(max-width: 996px){
    header>nav{height: 60px;line-height: 60px;}
    header>nav .logo_img img{height: 50px;}
    .right_content{display: none;}
    header> nav ul.h-menu{display: none;position: fixed;top: 60px;left: 0;width: 100%;height: auto;line-height: 40px;padding: 0 0 60px;margin: 0;max-height: 100%;overflow-y: auto;z-index: 999;}
    header .menu-toggler{right: 15px;top: 20px;height: 24px;overflow-x: hidden;}
    header .menu-toggler>span{position: relative;display: block;width: 30px !important;height: 4px;border-radius: 5px;background: #00a290;}
    header .menu-toggler>span.top{top: 0;}
    header .menu-toggler>span.middle{left: 0;top: 5px;}
    header .menu-toggler>span.bottom{top: 10px;}
    header .menu-toggler.active>span.middle{left: 100px;}
    header .menu-toggler.active>span.top{top: 10px;transform: rotate(45deg);}
    header .menu-toggler.active>span.bottom{top: 2px;transform: rotate(-45deg);}
    header>nav ul.h-menu>li>ul.lg-menu{position: static;line-height: 40px;border-top: 1px solid #f1f1f1;height: auto;text-align: left;}
    header>nav ul.h-menu>li>ul.lg-menu .container{padding: 0;}
    header>nav ul.h-menu>li>ul.lg-menu li{width: 100%;}
    
    header>nav ul.h-menu>li>ul.lg-menu li a{height: 40px;line-height: 40px;text-align: left;font-size: 16px;color: #333333;padding: 0 30px;background: #ffffff;}
    header>nav ul.h-menu>li{width: 100%;border-top: 1px solid #f1f1f1;background: #ffffff;}
    header>nav ul.h-menu>li>a{width: 100%;color: #333333;padding: 0 15px;}
    header>nav ul.h-menu>li.position-relative>a{width: auto;}
    header>nav ul.h-menu>li.active,header>nav ul.h-menu>li:hover{background: #00a290;}
}

/*banner*/
.slideBox{width: 100%;margin-top: 80px;position: relative;}
.slideBox .hd ul{width: 100%;height: 12px;text-align: center;position: absolute;left: 50%;transform: translateX(-50%);bottom: 40px;z-index: 1;}
.slideBox .hd li{width: 12px;height: 12px;margin: 4px;background: #ffffff;border-radius: 50%;overflow: hidden;line-height: 4em;display: inline-block;vertical-align: top;cursor: pointer;transition: background 0.5s,opacity 0.9s;-webkit-transition: background .5s,opacity .5s;}
.slideBox .hd li.on{background: #00a290;}
.slideBox .prev,.slideBox .next{position: absolute;top: 50%;transform: translateY(-50%);}
.slideBox .prev{left: 0;}
.slideBox .next{right: 0;}
.slideBox .prev .icon-toleft,.slideBox .next .icon-toright{font-size: 64px;color: #ffffff;opacity: .3;}
.slideBox .prev:hover .icon-toleft,.slideBox .next:hover .icon-toright{opacity: .8;}

@media(max-width: 996px){
    .slideBox{margin-top: 60px;}
    .slideBox .hd ul{bottom: 20px;}
}

/*footer*/
footer{width: 100%;padding: 30px 0;background: #222222;}
footer .footer_left{width: 70%;}
footer .footer_left .footer_left_text,footer .footer_left .footer_left_text a{color: #ffffff;line-height: 2;opacity: 0.9;}
footer .footer_left .footer_left_text a{margin-left: 20px;}
footer .footer_left .footer_left_text a:hover{opacity: 1;color: #00a290;}
footer .footer_left .footer_left_content{margin-top: 10px;}
footer .footer_left .footer_left_content p{margin-bottom: 0;}
footer .footer_right .qr_code{display: inline-block;vertical-align: top;}
footer .footer_right .qr_code1{margin-left: 30px;}
footer .footer_right .qr_code h6{margin-top: 10px;font-size: 12px;color: #ffffff;opacity: 0.8;}
footer .footer_right_img a{display: inline-block;margin: 0 10px 15px;}

@media(max-width: 996px){
    footer .footer_left{width: 100%;}
    footer .footer_left .footer_left_text a{margin-left: 10px;}
    footer .footer_right_img a{margin: 10px;}
    footer .footer_right .qr_code{margin: 0 10px;}
    footer .footer_right{width: 100%;text-align: center;}
}

/*回到顶部*/
.return{transition: .8s;-o-transition: .8s;-moz-transition: .8s;-webkit-transition: .8s;position: fixed;bottom: 30px;right: 30px;z-index: 99;display: none;}
.return .back_return{z-index: 100;-webkit-transition: .5s;-o-transition: .5s;transition: .5s;cursor: pointer;position: relative;display: block;}
.return .back_return a{width: 40px;height: 40px;padding: 8px;background: #00a290;display: block;border-radius: 50%;overflow: hidden;}
.return .back_return a img{width: 24px;}
.return .back_return a:hover{background: #02bda8;}

@media(max-width: 996px){
    .return .back_return a{width: 32px;height: 32px;padding: 6px;}
    .return .back_return a img{width: 20px;}
    .return{bottom: 40px;right: 5px;}
}

/*分页*/
.page_info{display: none;}
.page_list{margin-top: 40px;width: 100%;text-align: center;overflow: hidden;}
.page_list a{display: inline-block;color: #333333;margin: 2px;background: #ffffff; font-size: 14px;padding: 4px 10px;}
.page_list a.on,.page_list a:hover{color: #ffffff;background: #00a290;}